pcs daemon CVE-2016-0721 Session Fixation Vulnerability

pcs daemon is prone to a session-fixation vulnerability.

An attacker can exploit this issue to hijack an arbitrary session and gain unauthorized access to the affected application.

Versions prior to pcs daemon 0.9.157 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus